all:
    children:
        webservers:
            children:
                frontend: {}
                backend: {}
        database:
            children:
                primary: {}
                replica: {}
